Subject: Re: bug#68765: 30.0.50; Adding window-tool-bar package.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 May 2024 09:48:00 +0300

> Date: Sat, 18 May 2024 20:58:05 -0700
> From: Jared Finder <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> 
> On 2024-05-18 02:48, Eli Zaretskii wrote:
> >> I think after these patches are applied, the remaining work to resolve
> >> this would be having the ELPA package added and me updating NEWS and 
> >> the
> >> manual.  I can start on the updates.
> > 
> > I installed the patches on the master branch.
> 
> Thank you!
> 
> Is there anything else that needs to be done to get this package on 
> ELPA?  I'd like to use this package on older Emacsen as well.

Philip will tell, but what I meant was to ask you to work on updates
for NEWS and the manual.